body {text-align:center;}
img {width:100%;margin-bottom:10px;border:1px solid rgba(0,0,0,0.25);}
.qr {margin-top:10px;border:1px solid rgba(0,0,0,0.25);padding:20px 0;text-align:center;}
.qr img {max-width:200px;border:0;margin-top:50px;}
.qr img:after {clear:both;display:block;width:100%;content:" ";line-height:0;height:50px;}
.inp {display:block;width:1px;height:1px;overflow:hidden;clear:both;}
.qr .inp input {text-indent:9992px;}
.tate {width:50%;max-width:50%;}
#qrcode {margin:0 auto;}
#qrcode img {margin:0 auto;}

.youtube {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}

.cat_wrap {max-width:960px;margin:0 auto;}
.hori {width:98%;margin:0 1%;clear:both;}
.hori:after {clear:both;display:block;width:100%;content:" ";line-height:0;height:20px;}

.box-l {float:left;width:48%;}
.box-r {float:right;width:48%;}

.photo {width:100%;/*padding-top:100%;position:relative;*/}
.photo img {margin-bottom:0;/*position:absolute;left:0;top:0;*/}
.hori p {margin:0 !important;padding:10px 0 20px 0 !important;}

@media screen and (max-width:800px){
.tate {width:70%;max-width:70%;}
}
@media screen and (max-width:480px){
.tate {width:100%;max-width:100%;}
}